<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>5</title>
</head>
<body>
	<script type="text/javascript">
		let n;
		let salida;

		n=Number(prompt("escribe un número"));

		if (n%2==0) {
			salida="tu cifra es par";
		} else {
			salida="tu cifra es impar";
		}

	document.write(salida);

	</script>
</body>
</html>